<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddVoucherGeneratedColInDealerPackagePaidAmountsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('dealer_package_paid_amounts', function (Blueprint $table) {
            //
            $table->tinyInteger('voucher_generated')->after('amount')->default(0)->comment('0=> not generated, 1=> generated ');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('dealer_package_paid_amounts', function (Blueprint $table) {
            //
        });
    }
}
